{% extends "base.twig" %}

{% block content %}
	<div class="{{ theme_layout }}">
		<div class="row">
			<div class="col">
				{% for post in posts %}
					{% include ["tease-"~post.post_type~".twig", "tease.twig"] %}
				{% endfor %}
			</div>
		</div>
	</div>
{% endblock %}